<?php  
	class EntryRequirementsController extends AppController{
		public $name = 'EntryRequirements';
		public $components = array('RequestHandler', 'Session');
		public $uses = array('EntryRequirement','News');
		
		
		
		public function index(){
			$data = $this->EntryRequirement->find('all');
			$this->set(compact('data'));
			
			$new = $this->News->find('all', array('conditions'=>array('status'=>'1'), 'limit'=>'3', 'order'=>'id desc'));
			$this->set(compact('new'));
			//debug($new);exit;
		}
		
		
		
		
		
		
		
		
		
		
	}




?>